#### Integrations
##### Vectra Detect (Beta)
- Updated the Docker image to: *demisto/python3:3.10.7.33922*.
- Added support for Vectra Account entity, allowing you to create incidents and/or interact with Vectra Account entities.
- Added the **accounts_fetch_query** integration param.
- Added support for a new entity type choice: _Accounts_ under the _Entity types to fetch_ setting.
- Added 4 commands:
  - ***vectra-search-accounts***
  - ***vectra-account-describe***
  - ***vectra-account-add-tags***
  - ***vectra-account-del-tags***
- Improved implementation of Detection commands output: fixed "Description" field abd added "DestinationIPs" and "DestinationPorts" fields.
- Note: Updated default value for _Hosts fetch query_ from _host.threat:>=50 AND host.certainty:>50_ to _host.threat:>=50_ to be aligned with Vectra guidelines.

#### Incident Fields
##### Vectra Certainty Score
- Note: This the field to  now available on any used Incident Types (Vectra or "Common Types" ones).
##### Vectra Threat Score
- Note: This the field to  now available on any used Incident Types (Vectra or "Common Types" ones).

#### Mappers
##### Vectra Detect - Incoming Mapper
- **Breaking changes**: This version breaks backward compatibility due to removed/renamed incident fields when fetching Incidents. 
- Added the "Account ID", "Department", "Display Name", "Email", "Title", "Usernames" and "sAMAccountName" fields to **Vectra Account**.
- Note: Removed: "Is Active" field from **Vectra Account** (please use "External Status" instead).
-  Note: Removed: "Is Active" field from **Vectra Host** (please use "External Status" instead).
- Added the "Destination IPs", "Dst Ports", "Detection ID", "Source Username" fields to **Vectra Detection**.
- Note: Removed: "occurred" and "State" fields from **Vectra Detection**(please use "External Status" instead).
- Added the "External Status" and "Tags" fields to all mapping fields.
- Note: Renamed "Detection URL" in **External Link** field.
